local fn = _gn(0x3963d527)
--- SET_RUNTIME_TEXTURE_ARGB_DATA
-- @param tex 
-- @param buffer 
-- @param length 
function Global.SetRuntimeTextureArgbData(tex, buffer, length)
	return _in2(fn, tex, _ts(buffer), length, _r)
end
